/*
Theme Name: Lance Murray Quality Homes Theme
Theme URI: http://www.lancemurrayqualityhomes.com.au
Description: Lance Murray Quality Homes Theme
Author: Guy Designs
Author URI: http://www.guydesigns.com.au
Template: construction
Version: 1.0.0
*/
.header-transparent .site-header.header-fixed {background: rgba(200,200,200,0.9);}
.header-transparent .wpc-menu > li > a {opacity: 1.0;}
.wpc-menu a {padding: 0px 10px 10px; font-size:17px;}
.site-header .site-branding {margin-top:0px;}
.header-transparent .site-header .header-text {opacity: 1.0;}
.site-header .header-right-wrap .extract-element {font-size:14px;}
.site-footer .footer-1 .widget {font-size:21px;}
.site-footer .footer-columns {padding-top:0px; padding-bottom:10px;}
.page-title-wrap {padding: 25px 0px;}
.portfolio-nav {display:none;}
.site-info-wrapper {padding: 15px 0px;}
.footer-social {z-index:9;}
.fit-screen .vc_column-inner {padding-left:0px; padding-right:0px;}
.fit-screen .wpb_layerslider_element.wpb_content_element {margin-bottom:0px;}
